MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Bridge.hxx File Reference
`#include "Client.hxx"`
`#include "ReplayGainInfo.hxx"`
`#include <exception>`
Include dependency graph for Bridge.hxx:

Go to the source code of this file.

## Data Structures
class | DecoderBridge
| A bridge between the DecoderClient interface and the MPD core (DecoderControl, MusicPipe etc.). More...